all:
        cc -I. -I../../include -g -O2 -DTDS70 -c -DPIC mem.c -o .libs/mem.lo
        cc -I. -I../../include -g -O2 -DTDS70 -c -DPIC token.c -o .libs/token.lo
        cc -I. -I../../include -g -O2 -DTDS70 -c -DPIC util.c -o .libs/util.lo
        cc -I. -I../../include -g -O2 -DTDS70 -c -DPIC login.c -o .libs/login.lo
        cc -I. -I../../include -g -O2 -DTDS70 -c -DPIC read.c -o .libs/read.lo
        cc -I. -I../../include -g -O2 -DTDS70 -c -DPIC write.c -o .libs/write.lo
        cc -I. -I../../include -g -O2 -DTDS70 -c -DPIC convert.c -o .libs/conver
t.lo
        cc -I. -I../../include -g -O2 -DTDS70 -c -DPIC numeric.c -o .libs/numeri
c.lo
        cc -I. -I../../include -g -O2 -DTDS70 -c -DPIC config.c -o .libs/config.
lo

